# closest waters
# Read in trajectory

trajin ../ade1l_md9.mdcrd
trajin ../ade1l_md10.mdcrd
trajin ../ade1l_md11.mdcrd
trajin ../ade1l_md12.mdcrd
trajin ../ade1l_md13.mdcrd
trajin ../ade1l_md14.mdcrd
trajin ../ade1l_md16.mdcrd
trajin ../ade1l_md17.mdcrd
trajin ../ade1l_md18.mdcrd
trajin ../ade1l_md19.mdcrd
trajin ../ade1l_md20.mdcrd
trajin ../ade1l_md21.mdcrd
trajin ../ade1l_md22.mdcrd
trajin ../ade1l_md23.mdcrd
trajin ../ade1l_md24.mdcrd
trajin ../ade1l_md25.mdcrd
trajin ../ade1l_md26.mdcrd
trajin ../ade1l_md27.mdcrd
trajin ../ade1l_md28.mdcrd
trajin ../ade1l_md29.mdcrd
trajin ../ade1l_md30.mdcrd

trajout ade1l_closef200.traj

rms first 

closest 200 :1-17 oxygen 


